﻿
@{
    ViewBag.Title = "Manage Users";
    Layout = "~/Views/Shared/_Layout.cshtml";
}



<div class="card mb-3">
    <div class="card-header">
        <h3>This is User's Index</h3>
    </div>
    <div class="card-body">

    </div>
</div>